{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729",
  "scrapedAt": "2025-12-17T09:15:18.815Z",
  "page": 729,
  "count": 10,
  "items": [
    {
      "date": "12 ต.ค. 2564",
      "no": "ปท 0023.3/ว17067",
      "title": "ขอส่งประกาศกระทรวงศึกษาธิการ เรื่องยกเลิกการใช้ผลทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน ฯ (ประกาศมาแล้ว 1526 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งประกาศกระทรวงศึกษาธิการ เรื่องยกเลิกการใช้ผลทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_265317_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งประกาศกระทรวงศึกษาธิการ เรื่องยกเลิกการใช้ผลทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_265317_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    },
    {
      "date": "11 ต.ค. 2564",
      "no": "ปท 0023.5/ว16981",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนสิงหาคม 2564 (ประกาศมาแล้ว 1527 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 16981 แจ้งเลขที่โอนขายบิลเงินฝากภาษีฯ เดือน ส.ค. 64.pdf&filepath=dispatch_upload/backend/core_dispatch_265243_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 16981 แจ้งเลขที่โอนขายบิลเงินฝากภาษีฯ เดือน ส.ค. 64.pdf&filepath=dispatch_upload/backend/core_dispatch_265243_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    },
    {
      "date": "11 ต.ค. 2564",
      "no": "ปท 0023.5/ว16985",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 8/2564 (ประกาศมาแล้ว 1527 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 16985 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่ 8-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_265242_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 16985 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่ 8-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_265242_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    },
    {
      "date": "11 ต.ค. 2564",
      "no": "ปท 0023.5/ว16983",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 7/2564 (ประกาศมาแล้ว 1527 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 16983 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่ 7-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_265241_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 16983 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติฯ งวดที่ 7-2564.pdf&filepath=dispatch_upload/backend/core_dispatch_265241_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    },
    {
      "date": "11 ต.ค. 2564",
      "no": "ปท 0023.5/ว17007",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมุลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนกันยายน 2564 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1527 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 17007 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติ (ภาษีมูลค่าเพิ่ม 1 ใน 9) เดือน ก.ย. 64.pdf&filepath=dispatch_upload/backend/core_dispatch_265240_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 17007 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติ (ภาษีมูลค่าเพิ่ม 1 ใน 9) เดือน ก.ย. 64.pdf&filepath=dispatch_upload/backend/core_dispatch_265240_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    },
    {
      "date": "11 ต.ค. 2564",
      "no": "ปท 0023.5/ 16982",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 1527 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=16982 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_265239_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=16982 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_265239_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    },
    {
      "date": "11 ต.ค. 2564",
      "no": "ปท 0023.3/ว17025",
      "title": "ร่างระเบียบกระทรวงศึกษาธิการ ว่าด้วยการไว้ทรงผมของนักเรียน (ฉบับที่...) พ.ศ. ... (ประกาศมาแล้ว 1527 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ร่างระเบียบกระทรวงศึกษาธิการ ว่าด้วยการไว้ทรงผมของนักเรียน (ฉบับที่...) พ.ศ. ....pdf&filepath=dispatch_upload/backend/core_dispatch_265197_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ร่างระเบียบกระทรวงศึกษาธิการ ว่าด้วยการไว้ทรงผมของนักเรียน (ฉบับที่...) พ.ศ. ....pdf&filepath=dispatch_upload/backend/core_dispatch_265197_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    },
    {
      "date": "11 ต.ค. 2564",
      "no": "ปท 0023.3/ว17023",
      "title": "ประกาศสถานศึกษาแบบอย่างการจัดกิจกรรมการเรียนรู้และการบริหารจัดการตามหลักปรัชญาของเศษฐกิจพอเพียงฯ (ประกาศมาแล้ว 1527 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศสถานศึกษาแบบอย่างการจัดกิจกรรมการเรียนรู้และการบริหารจัดการตามหลักปรัชญาของเศษฐกิจพอเพียงฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_265193_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศสถานศึกษาแบบอย่างการจัดกิจกรรมการเรียนรู้และการบริหารจัดการตามหลักปรัชญาของเศษฐกิจพอเพียงฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_265193_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    },
    {
      "date": "11 ต.ค. 2564",
      "no": "ปท 0023.3/ว17022",
      "title": "การแก้ไขปัญหาการจัดการมูลฝอยติดเชื้อในสถานการณ์การกระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 (COVID-19) (ประกาศมาแล้ว 1527 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแก้ไขปัญหามูลฝอยติดเชื้อในสภานการณ์โควิด.pdf&filepath=dispatch_upload/backend/core_dispatch_265192_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแก้ไขปัญหามูลฝอยติดเชื้อในสภานการณ์โควิด.pdf&filepath=dispatch_upload/backend/core_dispatch_265192_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    },
    {
      "date": "11 ต.ค. 2564",
      "no": "ปท 0023.3/ว17021",
      "title": "ขอเชิญชวนจัดกิจกรรมวันรักต้นไม้ประจำปีของชาติ พ.ศ. 2564 (ประกาศมาแล้ว 1527 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรมวันรักต้นไม้ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_265191_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรมวันรักต้นไม้ประจำปี 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_265191_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 729,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/729"
    }
  ]
}